<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/

class Poke_Form_Admin_Manageactions_Edit extends Poke_Form_Admin_Manageactions_Add {

  public function init() {
    parent::init();
  }
}
